@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1300px) {
#head .inner{width: 80%;}
.header .sous{margin-right: 0.5rem;}


}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1144px) {

}


/**
 * [Medium Screen for Pad]
 * 768~959
 */

@media screen and (max-width: 666px) {

#banner .news_list{
   padding-top: 85px;
}
}
@media screen and (max-width: 999px) {

#head .headTop {height: 0.11rem;}
.header .sitelogo img{width:auto;max-width:80%;}
.wrapper .inner { width:100%; margin:0 auto;box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;}
.navi-aside-toggle,
.navi-aside-search {display: block;top: 50px;}
#header .inner{padding:10px 2%;height: auto;position:relative;background:none;box-sizing:border-box;}
.header .head-left{ float:left;display:inline-block; width:70%; height:auto; text-align:left;margin-top: 20px;}
.header .sitelogo{float:none;margin-top:0px;width: 100%;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{float:right;width:auto;margin-top:0px;padding: 0 2%;box-sizing: border-box;}
.header .head-right .searchbox{margin: 5px 0px;}
#aaa{position: absolute;top: 75px;z-index: 100;width: 20px;height: 20px;right: 10px;}
nav.Quick-navigation{display:none}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top:20px;width:100%}
.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size:var(--smailSize);line-height:40px}
.fixbox.navbox{padding:1.7rem 4%;display:block}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom:20px;text-align:left}
em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
em.menu-switch-arrow.open{transform:rotate(90deg)}
em.menu-switch-arrow{position:absolute;right:0;line-height:40px;width:30px;text-align:center;z-index:1;top:0;font-weight:400}
.nav .sub-menu .sub-item a{text-align:left;font-size:13px;line-height:35px;padding-left:1em;color:#fff}
.nav .sub-menu{width:100%;position:static;transform:none;background:0 0}
.header.open{background:#18438a}
.headTop .mod{display: none;}
.site-lang ul{float:none;}
.site-lang ul li.links{float:none;}
.site-lang ul li.links a{height: auto;background: none;}


/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: none;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{display:block;}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con {}
.col_news_con  .news_list li.news {}
.col_news_con  .news_list li.news span.news_title {}/*标题*/
.col_news_con  .news_list li.news span.news_meta {}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
a.menu-btn {
    display: flex;
    width: 36px;
    height: 36px;
    align-items: center;
    justify-content: center;
    transition: all .4s ease-in-out;
    margin-left: 9px;
    /* transform: translateY(-50%); */
    margin-top: .18rem;
}

/* 自定义样式 */
.mod {padding: 0 20px;}
#banner .inner .mod{padding: 0;}
.post-2 .news_title{font-size: 20px;}
.post-2 .swiper-pagination .swiper-pagination-bullet{margin: 0 5px;}
.main1 .ml,.main1 .mr,
.main2 .ml,.main2 .mr,
.main4 .ml,.main4 .mr{float: none;width: 100%;}
.main5 .modBott .ml{width: 100%;}
.main5 .modBott .mc{width: 100%;}
.main5 .modBott .mr{width: 100%;}
/* .main5 .modBott .mc .post-53 .news_imgs{padding-top: 56.3%;} */
.post-61 .news_box{flex-direction: column;}
.post-61 .list1,.post-61 .list2{width: 100%;}
.footer .modTop{flex-direction: column;align-items: center;justify-content: normal;padding-bottom: 25px;display: flex;}
.main1 .br{width: calc(100% - 600px);}
.main1 .mr,.main2 .mr,.main4 .mr{margin-top: 58px;}
.main1 .inner,.main2 .inner,.main6 .inner,.main3 .inner{padding-bottom: 0;}
.main5 .modBott .mr,.main5 .modBott .ml,.main5 .modBott .mc{margin-top: 16px;}
.post-61 .list2{height: auto;}
.post-61 .list2 li.news{height: 170px;}
.post-91 .tit, .post-93 .tit{text-align: center;}
.post-14 ul{height: 185px;}
.post-31 .slick-list{overflow: hidden;}
/* body.list #head{position: static;} */
.article h1.arti_title{font-size: 21px;}
.header .sous{display: none;}
.footer .modTop .mc{order: -1;margin-left: 0;width:100%;}
.post-93{display: flex;flex-direction: column;align-items: center;}
.post-91 .news_title{text-align: center;}

/**backgroudn**/
.main1 .ml{
 background:none;
}

.main2 .ml{
 background:none;
}
.post-11{
padding-right: 0rem;
}
.post.post-21 {
padding-right: 0rem;
}

}

@media screen and (max-width: 999px) and  (min-width: 766px){
    .post-11 .news_con{
    width:55%;
   }
}
@media screen and  (max-width: 766px){
   .post-11 .news_con{
     margin-left:0!important;
   }
}
@media screen and (max-width: 875px) {
    .main1 .bl,.main1 .br{float: none;width: 100%;}
    .main1 .br{margin-top: 58px;}
}



/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{height: auto;}
.header .sitelogo a img{margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}
.mbanner .focus-pagination {display:none;}

.column-switch {display:block;}
.col_news_head{display: none;}
.post-11 .news_imgs{width: 100%;}
.post-11 .news_con{
    position: static;
    width: 100%;
    transform: translateX(0);
}
.post-11 .slick-dots{
    right: 50%;
    transform: translateX(50%);
}



/**自定义样式**/

.post-2 .news_con{height: 112px;}
.post-2 .swiper-pagination{bottom: 20px;}





}

@media screen and (max-width: 679px) {
    .post-41 li.news{float: none;width: 100%;margin-top: 20px;}
    .main5 .modBott .mc .post-53 .news_imgs{padding-top: 54.3%;}
    .post-2 .news_con{display: none;}
    #head{position: static;}
    #banner .inner{padding-top: 0;}
    .col_news_list .news_con,.col_news_list .news_imgs{float: none;width: 100%;}
    .col_news_list .news_div{display: flex;flex-direction: column;}
    .col_news_list .news_imgs{order: -1;}
}


/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */


@media screen and (max-width: 479px) {
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}

/**自定义样式**/
.post-21 li.news{width: 100%;margin-top: 20px;}
.post-61 .list2 .news_div{padding-top: 46px;padding-left: 35px;}
.post-61 .list2 li.news{width: 50%;}
.footer .modTop .ml{width: 90%;}
.post-31 .slick-prev, .post-31 .slick-next{width: 76px;}
.post-31 .slick-prev{right: 82px;}
.post-51 a{width: 35px;height: 35px;}
.footer .modTop .mc .foot-logo{width: 80%;margin: 0 auto;}

}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}



@media screen and (max-width: 679px) {
.post-2 .news_imgs img{
   margin-top: 0rem;
}
}

@media screen and (max-width: 999px) and (min-width: 800px) {
.post-12 .news_div {
    margin: 0 16%;
}
}